@charset "utf-8";


/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,h7,h8,h9,h10
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
  margin: 0;
  padding: 0;
}



/* Default
------------------------------------------------- */

body {
  background-color: #511D2D;
  color: #725a59;
  text-align: center;
  font-family: Verdana, Helvetica, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.4;
  font-size: small !important; /* IE7 */
  font-size: 82%;   /* IE6 */
  min-width:900px;
}
/* Modern browser */
html>/**/body {
  font-size: 13px;
}
}



/* Hyper text
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

a:link, 
a:active {
  color: #725A58;
}
a:visited {
  color: #6F2E29;
}

a:focus,
a:hover {
  color: #8F8F8F;

}



/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}
  
.emoji {
  vertical-align:middle;
}



/* Base elements
------------------------------------------------- */

h1 {
  position: relative;
  padding: 0.25em 0 5px;
}
h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(90, 150, 230), transparent);
  background: linear-gradient(to right, rgb(90, 150, 230), transparent);
}

h2 { font-size: 130%; }
  
h3 { font-size: 115%; }
  
h4,h5,h6 { font-size: 100%; }

h7 {
  position: relative;
  padding: 0.25em 0 5px;
}
h7:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(148, 223, 131), transparent);
  background: linear-gradient(to right, rgb(0, 174, 149), transparent);
}

h8 {
  position: relative;
  padding: 0.25em 0 5px;
}
h8:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(148, 223, 131), transparent);
  background: linear-gradient(to right, rgb(148, 223, 131), transparent);
}

h9 {
  position: relative;
  padding: 0.25em 0 5px;
}
h9:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(104, 115, 223), transparent);
  background: linear-gradient(to right, rgb(104, 115, 223), transparent);
}

h10 {
  position: relative;
  padding: 0.25em 0 5px;
}
h10:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(227, 128, 137), transparent);
  background: linear-gradient(to right, rgb(227, 128, 137), transparent);
}

.marker_Blue {
 background: linear-gradient(transparent 60%, #CCEEFC 40%);
 padding: 0.15em 0 2px;
}  

.marker_Orange {
 background: linear-gradient(transparent 60%, #FFE4B5 40%);
 padding: 0.15em 0 2px;
}  

.marker_Purple {
 background: linear-gradient(transparent 40%, #DBDBFF 40%);
 padding: 0.15em 0 2px;
}  

.marker_Green {
 background: linear-gradient(transparent 40%, #91b92a52 40%);
 padding: 0.15em 0 2px;
}


.marker_gray {
 background: linear-gradient(transparent 50%, #77777730 40%);
 padding: 0.10em 0 1px;
}  



/*黄昏(逢魔)
------------------------------------------------- */
.text-grad {
  background: linear-gradient(110deg, #ee7800, #ff0000 10%, #3B5999);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-grad2 {
  background: linear-gradient(0deg, #ffb504, #ff006c 10%, #ff8500);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-grad3 {
  background: linear-gradient(0deg, #ffb504, #4e93a0 5%, #0a1648);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
/*赤
------------------------------------------------- */
.text-grad4 {
  background: linear-gradient(0deg, #ffb504, #d4b777 10%, #e20707);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
/*青
------------------------------------------------- */
.text-grad5 {
  background: linear-gradient(0deg, #0735e2, #44bad9 20%, #044aff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-Rainbow {
  background: linear-gradient(45deg, #e066ff, #ff66f5, #ff66cc,#ff66a3,#ff6d80,#fc855a,#f9a94d,#f7d342,#e7f436,#aff12b,#72ee20,#32ec15,#0ae928,#00e65c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}

.text1 {
  padding: 10px 10px;
  font-size: 90%;
  color: #555;
}
.text2 {
  font-family: "ＭＳ ゴシック",sans-serif; 
}
.text3 {
  font-family: "凸版文久明朝",sans-serif; 
}



/*IEで未対応の場合は以下で背景を非表示に*/
@media all and (-ms-high-contrast:none){
  .text-grad {
    background: none;
  }
}

ul, ol, li, dl, dt, dd { list-style: none; }



table {
  font-size: small　!important;  /* for Modern browser */
  font-size: 100%;  /* for IE6 */
}

/*吹き出し
------------------------------------------------- */
.balloon1-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 5px 5px;
  min-width: 280px;
  max-width: 280px;
  color: #555;
  font-size: 100%;
  background: #FFF;
  border: solid 3px #555;
  box-sizing: border-box;
}

.balloon1-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.balloon1-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #555;
  z-index: 1;
}

.balloon1-img {
  position: absolute;
  top: -96px;
  left: 50px;
}

.balloon1-top p {
  margin: 0;
  padding: 0;
}
/*吹き出し2*/
.balloon2{
  position: relative;
  padding: 6px;
  min-width: 280px;
  max-width: 280px;
  background: #FFF;
  border: 3px solid #555;
}
.balloon2:before,
.balloon2:after{
  content: "";
  position: absolute;
  right: -15px;
  left: 70px;
  width: 0;
  height: 0;
  margin: auto;
}
.balloon2:before{
  top: -40px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
  border-width: 9px 40px 30px 0;
}
.balloon2:after{
  top: -35px;
  left: 70px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  border-width: 10px 34px 25px 0;
  z-index: 10;
}
/*吹き出し
------------------------------------------------- */
.yadokari-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 5px 5px;
  min-width: 280px;
  max-width: 280px;
  color: #555;
  font-size: 100%;
  background: #FFF;
  border: solid 3px #555;
  box-sizing: border-box;
}

.yadokari-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.yadokari-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #555;
  z-index: 1;
}

.yadokari-img {
  position: absolute;
  top: -96px;
  left: 10px;
}

.yadokari-top p {
  margin: 0;
  padding: 0;
}
/*吹き出し1*/
.yadokari1{
  position: relative;
  padding: 6px;
  min-width: 270px;
  max-width: 270px;
  background: #FFF;
  border: 3px solid #555;
}
.yadokari1:before,
.yadokari1:after{
  content: "";
  position: absolute;
  right: -15px;
  left: 10px;
  width: 0;
  height: 0;
  margin: auto;
}
.yadokari1:before{
  top: -40px;
  left: -30px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
  border-width: 9px 40px 30px 0;
}
.yadokari1:after{
  top: -35px;
  left: -30px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  border-width: 10px 34px 25px 0;
  z-index: 10;
}


/*チャット風*/
.line-bc {
  padding: 20px 10px;
  max-width: 450px;
  margin: 15px auto;
  text-align: right;
  font-size: 14px;
  background: #7da4cd;

}

/*以下、②左側のコメント*/
.balloon6 {
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
}

.balloon6 .faceicon {
  float: left;
  margin-right: -50px;
  width: 40px;
}

.balloon6 .faceicon img{
  width: 100%;
  height: auto;
  border-radius: 50%;
}
.balloon6 .chatting {
  width: 100%;
  text-align: left;
}
.says {
  display: inline-block;
  position: relative; 
  margin: 0 0 0 50px;
  padding: 10px;
  max-width: 250px;
  border-radius: 12px;
  background: #edf1ee;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 3px; 
  left: -19px;
  border: 8px solid transparent;
  border-right: 18px solid #edf1ee;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
.says p {
  margin: 0;
  padding: 0;
}

/*以下、③右側の緑コメント*/
.mycomment {
  margin: 10px 0;
}
.mycomment p {
  display: inline-block;
  position: relative; 
  margin: 0 10px 0 0;
  padding: 8px;
  max-width: 250px;
  border-radius: 12px;
  background: #30e852;
  font-size: 15px:
}

.mycomment p:after {
  content: "";
  position: absolute;
  top: 3px; 
  right: -19px;
  border: 8px solid transparent;
  border-left: 18px solid #30e852;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
/*吹き出し*/
/*文字の縁*/
.text5{
  text-shadow:
    1px 0 0 #F2F2F2,
    0 1px 0 #F2F2F2,
    -1px 0 0 #F2F2F2,
    0 -1px 0 #F2F2F2
}

#layer_base {
position: relative; /* 基準となる位置 */
width:1000px; /* 基準の幅 */
height: 300px; /* 基準の高さ */
}

#layer_1 {
position: absolute; /* 基準からの相対位置 */
top: 10px; /* 上からの位置 */
right: 10px; /* 右からの位置 */
}

#layer_2 {
position: absolute; /* 基準からの相対位置 */
bottom: 10px; /* 下からの位置 */
left: 10px; /*左からの位置 */
}


/* Layout
------------------------------------------------------------ */

#container {
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/back_a.png),url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/back_b.png);
  background-repeat: repeat-y;
  background-position: left top, right top;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  box-shadow:rgba(0, 0, 0, 0.498039) 0px 0px 10px 5px;
}

#header {
  width: 900px;
  height: 400px;
  overflow: hidden;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/20140606093708ee6.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#header a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

#main {
  float: right;
  width: 600px !important;
  width /* for IE5.5 */: 550px;
  padding: 25px;
  overflow: hidden;
}

#sidemenu {
  float: left;
  width: 250px;
  height: 100%;
  padding-bottom: 20px;
  overflow: hidden;
  color: #ffffff;
}
#sidemenu a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}
#sidemenu a:link, 
#sidemenu a:active {
  color: #ffffff;
}
#sidemenu a:visited {
  color: #ffffff;
}

#sidemenu a:focus,
#sidemenu a:hover {
  color: #BF9E9B;
}
#footer {
  clear: both;
  padding: 20px 0 0;
  width: 100%;
  height: 40px !important;
  height /*ie5.5*/: 100px;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 90%;   /* for IE6 */
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/s_footer3.png);
  background-repeat: no-repeat;
  background-position: left top;
  line-height: 1.1;
        color: #ffffff;
        vertical-align: middle;
        text-align: center;
}



/* Header
------------------------------------------------------------ */

#header h1 {
  text-align: left;
  padding: 35px 0 5px 40px;
}

#header h7 {
  text-align: left;
  padding: 35px 0 5px 40px;
}

#header p {
  text-align: left;
  padding: 0 320px 0 40px;
}



/* Main Contents
------------------------------------------------------------ */

.content {
  width: 584px;
  margin: 0 auto 20px;
  text-align: left;
}
.content a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}
.content a:link, 
.content a:active {
  color: #4F9F9D;
}
.content a:visited {
  color: #9F6031;
}

.content a:focus,
.content a:hover {
  color: #8F8F8F;

}
h2.entry_header {
  width: 501px;
  text-align: left;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/under3.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  margin: 0 auto 20px;
}
h2.entry_header span {
  display: block;
  width: 340px !important;
  width /* for IE5.5 */: 405px;
  padding-left: 60px;
  padding-top: 18px;
  padding-bottom: 20px;
}
.entry_body {
  width: 560px !important;
  width /* for IE5.5 */: 501px;
  margin: 0px 0px 20px 0px;
  padding: 20px 20px 120px 20px;
  text-align: left;
  background-color:rgba(255, 255, 255, 0.7);
  background-position: left center;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  text-decoration: none !important;
}

.entry_body p.entry_more {
  padding: 15px 15px 15px 0px;
  margin: 0px;
}
  
.entry_body p.tag_lnk {
  margin: 0px;
}
  
.entry_body p.theme {
  margin: 10px 0px 0px;
}

.entry_footer {
  text-align: right;
}

.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
  margin: 10px 0px 0px;
}

.page_navi {
  margin-bottom: 15px;
  text-align: center;
}

.pagetop {
  width: 461px !important;
  width /* for IE5.5 */: 501px;
  padding: 0 20px 20px;
  text-align: right;
  background-color: #ffffff;
  background-image: url(https://templates.blog.fc2.com/template/sewing/content_footer.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.pagetop a,
.plg3_pagetop a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}
.pagetop a:link, 
.pagetop a:active,
.plg3_pagetop a:link,
.plg3_pagetop a:active {
  color: #725A58;
}
.pagetop a:visited,
.plg3_pagetop a:visited  {
  color: #6F2E29;
}

.pagetop a:focus,
.pagetop a:hover,
.plg3_pagetop a:focus,
.plg3_pagetop a:hover {
  color: #8F8F8F;

}



/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
  margin: 0em 0em 0.5em;
}

.entry_body p {
  margin: 0 0em;
}

.entry_body ul,
.entry_body ol {
  margin: 0.5em 0em 0em;
}

.entry_body ul li {
  list-style: none;
  margin-left: 15px;
  margin-top: 3px;
}

.indent{
　　　　padding-left: 1em;
    text-indent: -1em;
}

.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

.entry_body dl {
  padding: 1em 1em 0em;
}

.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
}

.entry_body dd {
  margin: 0em 1em 1em;
}

.entry_body blockquote {
  margin: 0px 5px;
  padding: 5px;
  border: 1px dotted;
  background-color: #E6D8BD;
}

.entry_body fieldset {
  margin: 5px;
  padding: 5px;
  border: 1px dashed #CA7572;
}

.entry_body pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}

.entry_body table,
.entry_body table th,


.entry_body table th,
.entry_body table td {
  padding: 5px;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }


/* Baton
------------------------------------------------------------ */

dt.baton_q {
  margin-left: 40px;
  margin-bottom: 1.5em;
}

.q_number {
  background-color: #F3A930;
  color: #FFFFFF;
  padding: 0.5em;
  margin-left: -40px;
}

dd.baton_a {
  margin-left: 50px;
  margin-bottom: 2em;
}

.a_number {
  background-color: #00B5B9;
  color: #FFFFFF;
  padding: 0.5em;
  margin-left: -40px;
}






/* Comment, Trackback, Entry list
------------------------------------------------------------ */
.index_header, 
.search_header {
  width: 501px;
  text-align: left;
  background-image: url(https://templates.blog.fc2.com/template/sewing/content_title.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-color: #ffffff;
}
.index_header span,
.search_header span {
  display: block;
  width: 320px !important;
  width /* for IE5.5 */: 405px;
  padding-left: 85px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.sub_header {
  text-align: left;
  margin-bottom: 10px;
  padding: 5px;
}
.sub_title {
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 10px;
}

.sub_body {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
}

.list_body {
  width: 461px !important;
  width /* for IE5.5 */: 501px;
  padding: 5px 20px;
  text-align: left;
  background-image: url(https://templates.blog.fc2.com/template/sewing/content_body.jpg);
  background-repeat: repeat-y;
  background-position: left center;
}

.list_body li {
  margin-bottom: 5px;
  padding-bottom: 1px;
}

.sub_footer {
  text-align: right;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 10px;
}

.sub_footer li {
  display: inline;
  list-style-type: none;
}
  
.form dl {
  margin-right: 10px;
  margin-left: 10px;
}

.form dl dd {
  margin-bottom: 5px;
}

.form dl dd textarea {
  width: 400px;
  height: 150px;
  background-color: #efeae0;
  border: thin dashed #725a58;
}
.form dl dd input {
  background-color: #efeae0;
  border: thin dashed #725a58;
}
.form dl dd input#name, 
.form dl dd input#mail, 
.form dl dd input#url {
  width: 200px;
}
.form dl dd input#pass {
  width: 100px;
}
.form dl dd input#himitu {
  width: 20px;
}
.form dl dd input#subject {
  width: 400px;
}
.form input#himitu {
  margin-right: 0.5em;
}

.form .form_btn {
  margin: 20px 10px 0;
    text-align: center;

}

.form .form_btn input {
  width: 100px;
}

.trackback_url {
  padding-bottom: 30px;
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
}

.trackback_url input {
  padding: 1px;
  width: 420px;
  background-color: #efeae0;
  border: thin dashed #725a58;
}



/* Plugin (Main content)
------------------------------------------------------------ */

.plg3_body {
  padding-bottom: 20px;
}

.plg3_body .plg_header,
.plg3_body .plg_body,
.plg3_body .plg_footer {
  margin-top: 3px;
}

.plg3_pagetop {
  width: 461px !important;
  width /* for IE5.5 */: 501px;
  padding: 0 20px 20px;
  text-align: right;
  background-color: #ffffff;
  background-image: url(https://templates.blog.fc2.com/template/sewing/content_footer.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  margin-bottom: 20px;
}

/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}

.sidemenu_body {
  margin: 10px 10px 15px 6px;
}
  
.sidemenu_body .plg_title {
  height: 98px !important;
  height /* for IE5.5 */: 42px;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/p_menu.png);
  /*カテゴリ画像*/
  /*background-image: url(https://blog-imgs-141.fc2.com/g/e/n/genmono2/p_menu2.png);*/
  background-repeat: no-repeat;
  background-position: left top;
  padding: 64px 0px 0px 94px;
  margin: 0px 0px 0px 0px;
  font-weight: bold;
  font-size: 22px;
}

  
.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
  margin: -50px 0px 0px;
  line-height:30px;
  font-size: 14px;
}

.sidemenu_body .plg_body input {
  background-color:#E6D8BD;
  margin: 2px;
  border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #F3A43B;
}




/* Calendar(Plugin)
------------------------------------------------------------ */

table.calender {
  width: 90% !important;
  width /* for IE5.5 */: 190px;
  margin: 0px auto;
  color: #e5d7c0;
}

table.calender caption {
  margin-bottom: 10px;
  margin: 0px auto;
}

table.calender th,
table.calender td {
  padding: 0.1em;
  text-align: center;
}

table.calender td a {
  display: block;
  color: #ffffff;
  background-color: #bc8f8f;
}
table.calender td a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

table.calender td a:focus,
table.calender td a:hover {
  color: #8F8F8F;
  background-color: #F2EFDE;

}

table.calender th#sun {
  color: #FF0000;
}

table.calender th#sat {
  color: #0000FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

.tab {
  text-align: left;
  margin-bottom: 10px;
}

.tab input{
  padding: 3px 5px;
}

.tab input.b1{
  margin-right: 5px;
}
    
.mylog {
  padding: 5px;
  border: 1px dashed #E2D7BB;
  text-align: left;
  background-color: #725A58;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 93%;   /* for IE6 */
}

.mylog .title {
  font-weight: bold;
  margin: 0px 0px 10px;
  padding: 0px 0px 3px;
}

.mylog dl {
  margin: 0px;
  padding: 0px;
}

.mylog dt.day {
  margin: 0px;
  padding: 0px 0px 5px;
  background-color: #725A58;
  background-image: none;
  text-align: left;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 93%;   /* for IE6 */
}

.mylog dd.piyolog {
  margin: 0px 0px 5px;
  padding: 0px 0px 10px;
}

.license {
  text-align: right;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 93%;   /* for IE6 */
}



/* Footer
------------------------------------------------------------ */

#footer p {
  margin-bottom: 3px;
}

#footer .copyright {
  margin-bottom: 10px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* 追加CSS
------------------------------------------------------------ */

.help_btn {
  text-decoration: none;
  color: #666666;
  width:540px;
  text-align:center;
  padding: 15px;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/r_bar.png);
  background-repeat: no-repeat;
  background-position: center;
  font-size: 24px;
  font-weight: bold; 
}

.back_btn {
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/p_back2.png);
  background-size:100% 100%;
  color: #6F6F6F;
  height: 35px;
  width: 65px;
}

.top {
  /*background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/page_top.png);*/
  /*topボタン別デザイン*/
  /*background-image: url(https://blog-imgs-141.fc2.com/g/e/n/genmono2/page_top2.png);*/
 background-image: url(https://blog-imgs-141.fc2.com/g/e/n/genmono2/page_top3.png);
  background-size:100% 100%;
  color: #6F6F6F;
  width: 120px;
  height: 110px;
/*top3の場合*/
/*
  width: 120px;
  height: 110px;
*/
  float: right;
}

#change_mobile {
     display:none;
}

.side_bg {
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/back_a.png);
  background-size:100% 100%;
  color: #6F6F6F;
  height: 180px;
  width: 250px;
  float: right;
  background-position:left top;
}
/*
#head_title {
  width: 242px;
  height: 172px;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/g_title2.png);
  background-size:100% 100%;
  background-repeat: no-repeat;
  margin: 125px 0px 0px 530px;
}
/*

.googleplay-badge {
 width: 155px; 
　height: 60px; 
}

/*480px以下*/
@media screen and (max-width: 480px) {
.googleplay-badge {
　padding-top: 0.2em;
}